Announcement

Collapse
No announcement yet.

Jquery browser support

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Jquery browser support

    What browser plugin is required to run a jquery on a browser. I have checked many sited with jquery asking me about plugin installation.

  • #2
    Re: Jquery browser support

    None. jQuery is a JavaScript library and simply requires JavaScript being enabled within the user's browser. Not that a lot of websites would work well by today's standards without it being enabled .

    You can see the full browser support for both jQuery 1.x and 2.x here: Browser Support | jQuery

    If you want to support Internet Explorer 6 to 8, you'll need to use jQuery 1.x. jQuery 2.x is only supported on Internet Explorer version 9 and above. jQuery 1.x is still actively supported by jQuery as I write.

    Comment

    Working...
    X